APT::FTPArchive::Release {
  Origin "zcu";
  Label "zcu";
  Suite "stable";
  Codename "lenny";
  Architectures "amd64 i386 armhf source";
  Components "main";
  Description "Public archive for University of West Bohemia";
};
